html {
	min-width: 320px;
}

@media (max-width: 406px) {
	.header__title {
		letter-spacing: -1px;
		font-size: max(7.8vw, 25px);
	}
}

table.table-youth tr td:nth-child(1), table.table-youth tr td:nth-child(6) {
    white-space: nowrap;
}
table.table-youth tr td:nth-child(2) {
    width: unset !important;
}

table.table-youth tr td {
    border-bottom: 0.0625rem solid #e9f6eb;
}

table.table-youth tr td.category-name {
    background: var(--color-primary);
    color: white;
    font-weight: 600;
    border-bottom: 1px solid white;
}

.lg-sub-html {
	opacity: 1;
}

@media (max-width: 61.999em) {
	.c-match__game {
		align-items: flex-start;
	}
}
@media (max-width: 35.999em) {
	.c-match__team {
		order: 1; /* for both teams = correct order */
	}
}

@media (max-width: 1260px){
	.hp-juniors-header .tab{padding:0 1.25rem}
}

table .roster-flag { display: inline-block; width: 15px; margin: 2px 0.5rem -2px -0.5rem; }
table .roster-flag img { width: 15px; height: 15px; max-width: none; margin: 0; }

.c-static-section .o-content u { transition: text-decoration-color .3s,-webkit-text-decoration-color .3s; }

.c-static-section .o-content a { text-decoration: underline; }
.c-static-section .o-content a:hover,
.c-static-section .o-content a:hover u,
.c-static-section .o-content u:has(>a:hover) { text-decoration-color: transparent; }

.table_sort th { text-decoration: underline; transition: text-decoration-color .3s,-webkit-text-decoration-color .3s; cursor: pointer; }
.table_sort th:hover { text-decoration-color: transparent; }
.table_sort th:focus { text-decoration-color: transparent; }

.draw { color: #2562a4; }

#hockey_bar_esports { position: relative; z-index: 100; }
